RubyGems Navigation menu

salsify_rubocop 1.59.0

Shared RuboCop configuration

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.59.0 - January 03, 2024 (16 KB)
  2. 1.43.1 - June 26, 2023 (16 KB)
  3. 1.43.0 - January 20, 2023 (16 KB)
  4. 1.42.1 - January 09, 2023 (16 KB)
  5. 1.42.0 - January 04, 2023 (16 KB)
Mostrar todas las versiones (40 total)

dependencias de Runtime (4):

rubocop ~> 1.59.0
rubocop-rails ~> 2.17.4
rubocop-rspec ~> 2.16.0

dependencias de Development (4):

bundler ~> 2.0
rake ~> 13.0
rspec ~> 3.0

Propietarios:

Subida por:

Autores:

  • Salsify, Inc

SHA 256 checksum:

ad9c64e829aaf6781f3a5950186e686d1bea33f134b763d002f8b4e78a94fcce

Total de descargas 85.033

Para esta versión 193

Licencia:

MIT

Versión de Ruby requerida: >= 2.7

Nuevas versiones requieren AMF: true

Versión publicada con AMF: true

Enlace: